Package org.apache.maven.scm.provider.cvslib.cvsjava.command.mkdir

## Class CvsJavaMkdirCommand

- java.lang.Object
- - org.apache.maven.scm.command.AbstractCommand
  - - org.apache.maven.scm.command.mkdir.AbstractMkdirCommand
    - - org.apache.maven.scm.provider.cvslib.command.mkdir.AbstractCvsMkdirCommand
      - - org.apache.maven.scm.provider.cvslib.cvsjava.command.mkdir.CvsJavaMkdirCommand

All Implemented Interfaces:
  `Command`

    public class CvsJavaMkdirCommand
    extends AbstractCvsMkdirCommand

Author:
  Maria Odea Ching

### Field Summary

### Fields inherited from interface org.apache.maven.scm.command.Command

`ROLE`

### Constructor Summary

Constructors
`CvsJavaMkdirCommand()`

### Method Summary

All Methods Instance Methods Concrete Methods
`protected Command` `getAddCommand()`

### Methods inherited from class org.apache.maven.scm.provider.cvslib.command.mkdir.AbstractCvsMkdirCommand

`executeMkdirCommand`

### Methods inherited from class org.apache.maven.scm.command.mkdir.AbstractMkdirCommand

`executeCommand`

### Methods inherited from class org.apache.maven.scm.command.AbstractCommand

`execute, getLogger, setLogger`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CvsJavaMkdirCommand

    public CvsJavaMkdirCommand()

### Method Detail

#### getAddCommand

    protected Command getAddCommand()

Specified by:
  `getAddCommand` in class `AbstractCvsMkdirCommand`